Obter token de API
Retorna um token JWT para autenticação das rotas. O client_id e o client_secret da conta são enviados via Basic Auth, sobre a conexão mTLS.
POST
https://api.payzu.io/v1/tokenResponses
curl -X POST "https://api.payzu.io/v1/token" \ -H "Authorization: Basic {{base64(client_id:client_secret)}}" \ -H "Content-Type: application/json" \ -d '{}'const body = JSON.stringify({})fetch("https://api.payzu.io/v1/token", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Basic {{base64(client_id:client_secret)}}" }, body})import requestsurl = "https://api.payzu.io/v1/token"body = """{}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Basic {{base64(client_id:client_secret)}}"})print(response.text)200